# The www/py-paste-script port

## py-paste-script-1.7.5 – pluggable command-line frontend

## Description

    A pluggable command-line frontend, including commands to setup
    package file layouts.

    It includes some built-in features:
    - Create file layouts for packages. For instance, paste create
    --template=basic_package MyPackage will create a setuptools-ready
    file layout;
    - Serving up web applications, with configuration based on paste.deploy.

WWW: http://pythonpaste.org/script/

Categories:
  lang/python www

## Library dependencies

## Build dependencies

- devel/py-cheetah
- devel/py-setuptools
- devel/py-setuptools
- devel/py-wsgiutils
- lang/python/2.7
- lang/python/2.7
- www/py-flup
- www/py-paste
- www/py-paste-deploy

## Run dependencies

- devel/py-cheetah
- devel/py-setuptools
- devel/py-wsgiutils
- lang/python/2.7
- www/py-flup
- www/py-paste
- www/py-paste-deploy